Subject: Re: [icalendar] iCalendar element registrations for CalDAV Scheduling

From: Arnaud Quillaud <[email-masked]>
Date: Thu, 12 Apr 2012 22:10:43 +0200

Hello,

I have been temporarily appointed by Peter Saint-Andre to review the
registry changes mentioned below.

They all look good to me. I have just a rather cosmetic suggestion
regarding the examples in Section 7.3:
<<

ATTENDEE;SCHEDULE-STATUS="2.0":mailto:[email-masked]
ATTENDEE;SCHEDULE-STATUS="2.0,2.4":mailto:[email-masked]

It might have been better to show the first example without double quotes
around the parameter value, i.e.

<<

ATTENDEE;SCHEDULE-STATUS=2.0:mailto:[email-masked]
ATTENDEE;SCHEDULE-STATUS="2.0,2.4":mailto:[email-masked]

since the syntax allows both. Probably not worth a new version of the
draft...

Arnaud Quillaud

>
> -------- Original Message --------
> Subject: iCalendar element registrations for CalDAV Scheduling
> Date: Fri, 10 Feb 2012 14:43:27 -0500
> From: Cyrus Daboo <[email-masked]>
> To: [email-masked], [email-masked]
> CC: Peter Saint-Andre <[email-masked]>
>
> Hi,
> This is to request a review of the new iCalendar elements defined in
> draft-desruisseaux-caldav-sched-10, as required by RFC 5545.
>
> The new elements are new property parameters (to be used on ATTENDEE and
> ORGANIZER properties), a new set of REQUEST-STATUS codes, and two new
> parameter value registries for two of the new parameters. All documented in
> Section 16 of the draft.
>
> Note, that since the designated experts for this registry are both authors
> of this draft, we will be recusing ourselves from the review process. The
> responsible AD, Peter Saint-Andre, will appoint a stand-in for the review
> process.
>
> --
> Cyrus Daboo
>
>